{inny_speech_load section="error"}
{* ========================================================================== *}
{include file="header.tpl" pageTitle=#error_criticoTituloPagina#|dk_capitalize}
{dk_showmessages type="ERROR"}
    <br />
    <h1 style="color:#CC0000;">{$dkm_message}</h1>
{/dk_showmessages}
{* ========================================================================== *}
{include file="footer.tpl"}